futureshop FAQ

本サイトは、弊社サービスfutureshop」ご契約店舗様用のFAQサイトです。
お困り事やご不明点等ございましたら、お気軽にフューチャーショップサポートまでご連絡ください。

  • 電話でのお問合せ番号(平日10:00~17:00)
  • メールでのお問合せ
  • 文字サイズ変更
  • S
  • M
  • L
  • No : 3716
  • 公開日時 : 2018/05/30 21:31
  • 更新日時 : 2019/01/26 16:25
  • 印刷

F-REGIから「TLS1.0およびTLS1.1の使用制限の実施」について聞きましたが、お客様にはどのように案内すればよいでしょうか?

回答

2018年6月12日以降、上記環境をご利用のエンドユーザー様より
「クレジットカード決済ができない」などのお問い合わせがございましたら、
エンドユーザー様側でブラウザのバージョンアップを行うか、ブラウザや端末を変更のうえ、再度お試しいただくようご案内ください。

また、メールマガジンやサイト上で事前告知する場合のサンプルテキストをご用意いたしました。
よろしければご利用ください。

メールマガジンやサイト上で事前告知する場合のサンプルテキスト

PCI DSS(カード情報セキュリティの国際統一基準)に準拠したセキュリティ強化を行うため、
クレジットカード決済ご利用時の「TLS1.0」および「TLS1.1」接続に関する使用制限を実施いたします。

実施日:2018年6月12日(火)

使用制限に伴い、「TLS1.2」に対応していない一部ブラウザと端末において、
クレジットカード決済がご利用いただけなくなります。

■クレジットカード決済をご利用いただけなくなる主なOS・ブラウザ
・Internet Explorer:8未満
・Google Chrome:30未満
・Safari:7未満
・Firefox:24未満
・iOS(Safari):5未満
・Android:4.4未満


6月12日以降でクレジットカード決済ができないなどございましたら、
大変お手数をおかけいたしますが、ご利用ブラウザのバージョンアップを行っていただくか、
ご利用端末やブラウザをご変更のうえ、再度お試しくださいませ。

なお、今回の使用制限実施はクレジットカード決済のみでございますので、
その他の決済方法でのご購入は、従来通りご利用可能でございます。

ブラウザのバージョンアップ方法につきましては、下記サイトをご参照ください。

 ▼F-REGI:TLS 1.2 に関するご案内
 https://www.f-regi.com/document/tls12.html

TLS1.0およびTLS1.1の使用制限の実施とは

決済オプション「F-REGI」を利用したクレジットカード決済・キャリア決済・メール送信型決済におきまして、
通信の安全性向上を目的とした「TLSプロトコルの使用制限」を2018年6月12日に実施します。

本仕様変更は、クレジットカード業界におけるセキュリティ認証基準「PCI DSS」におきまして、
2018年6月30日以降はSSLおよび初期 TLSの使用を停止し、
安全なバージョンのTLSのみを使用するよう通知があったことに対応するものです。

 ▼日本カード情報セキュリティ協議会:PCI DSSとは
 http://www.jcdsc.org/pci_dss.php

 ▼F-REGI:TLS 1.2 に関するご案内
 https://www.f-regi.com/document/tls12.html

使用制限に伴い、「TLS1.2」に対応していない古いブラウザと端末からは、
決済オプション「F-REGI」を利用したクレジットカード決済・キャリア決済・メール送信型決済をご利用いただけなくなります。


※本件はF-REGIのみではなく、クレジット業界全体で対応が必要とされている内容となります。
※futureshopは使用制限を行いませんので、サイト表示そのものへの影響はありません。
※キャリア決済・メール送信型決済につきましては、株式会社F-REGIへお問い合わせください。


なお、本件につきましてご不明な点がございましたら、
株式会社エフレジへお問い合わせくださいますようお願いいたします。

 株式会社エフレジ
 電話番号:06-6485-3737
 受付時間:09:30-18:30

影響のある主なブラウザと端末

  • Internet Explorer:8未満 
  • Google Chrome:30未満 
  • Safari:7未満 
  • Firefox:24未満 
  • iOS(Safari):5未満 
  • Android:4.4未満 
  • 全ての携帯電話(フューチャーフォンのみ)

TLS1.2非対応環境時のエラー内容

TLS1.2に対応していない環境で「注文確認」ボタンをクリックすると、下記のようなエラーが表示されます。

申し訳ございません、クレジットカード決済がご利用いただけない状態です
再読み込みしても改善されない場合、ブラウザが安全な接続(TLS1.2)に対応していない可能性があります
 

コマースクリエイター用の開店ガイドできました!

はじめてのコマースクリエイター!ショップ開店ガイド

スムーズに解決できなかった場合、記事改善のため解決できなかった理由をお聞かせください。

ご意見・ご感想をお寄せください お問い合わせを入力されましてもご返信はいたしかねます

フューチャーショップサポート

「虎の巻」でお悩みが解決できない場合や、ご不明点等がございましたらお気軽にご連絡ください。

  • お電話でのお問い合わせ(平日10:00~17:00)お電話でのお問い合わせ(平日10:00~17:30)
  • メールフォームをご利用くださいお問い合わせフォーム

ページ
トップへ